.inner-page-row h2 {
        background: linear-gradient(90deg, rgba(92,63,39,1) 0%, rgba(92,63,39,1) 42%, rgba(238,171,30,1) 100%);
    padding: 5px;
    color: #fff!important;
    font-size: 1.5em!important;
    border-radius: 5px;
}
.field-name-body ul {
    list-style-type: none;
}
.field-name-body ul li{padding-bottom: 15px;
  position:relative}
  
.field-name-body ul li div {
    border-left: 3px dashed #5c40272b;
    padding: 5px 10px;
}
.dakar-card-text{font-size:0.9em!important;}
.dakar2-card {
    background: #e9a71f17;
    padding: 1em;
}
h5.card-title {
    min-height: 52px;
}
p.card-text.dakar-card-text {
    min-height: 147px;
}